links:
- href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: anrikningsverk
  title: Anrikningsverk
  description: "Anrikningsverk innehåller uppgifter om mängd malm som processats vid\
    \ anrikningsverket och mängd producerat mineralkoncentrat, allt med metallhalter.\
    \ Mängden producerad anrikningssand har beräknats som mellanskillnaden mellan\
    \ ingående malm och utgående mineralkoncentrat."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 11.266145799060311
        - 56.099198932745026
        - 23.443760324217028
        - 67.94459859615785
  links:
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: anrikningsverk items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: anrikningsverk items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: anrikningsverk items as application/geo+json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: anrikningsverk items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: anrikningsverk items as text/csv
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/items?f=application%2Fjson
    rel: items
    type: application/json
    title: anrikningsverk items as application/json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: anrikningsverk items as text/html
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/wfs?service=WFS&typenames=anrikningsverk&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for anrikningsverk
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/anrikningsverk/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: malmer
  title: Malmer
  description: "Malmer innehåller uppgifter om produktion vid gruvor och gruvområ\
    den med uppgifter om namn på gruvan eller gruvområdet, malmtyp, produktionsår,\
    \ producerad mängd malm och metallhalter, producerad mängd gråberg och andra uppgifter.\
    \ Malmer innehåller även uppgifter om rapporterade reserver och tillgångar vid\
    \ svenska fyndigheter med information om typ av malm, mängd malm och metallhalt."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 10.977432721919515
        - 55.44482159138703
        - 24.083740380810358
        - 68.40194213003556
  links:
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: malmer items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: malmer items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: malmer items as application/geo+json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: malmer items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: malmer items as text/csv
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/items?f=application%2Fjson
    rel: items
    type: application/json
    title: malmer items as application/json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: malmer items as text/html
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/wfs?service=WFS&typenames=malmer&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for malmer
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/malmer/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: referenser
  title: Referenser
  description: Referenser är tabell utan geometri som kan refereras via code från
    malmer (code_ore_area) och anrikningsverk (code_conc).
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.55061778033092
        - 55.206742924370175
        - 25.25665971482615
        - 69.06032164509305
  links:
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: referenser items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: referenser items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: referenser items as application/geo+json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: referenser items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: referenser items as text/csv
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/items?f=application%2Fjson
    rel: items
    type: application/json
    title: referenser items as application/json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: referenser items as text/html
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/wfs?service=WFS&typenames=referenser&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for referenser
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/malmer-anrikningsverk/ogc/features/v1/collections/referenser/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
